<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Contact</title>
	</head>
	<body>
		<div class="bg-white-100 py-12 lg:py-24" id="contact" th:fragment="contact">
			<div class="container px-4">
				<div class="flex flex-row flex-wrap gap-6 items-center">
					<div class="md:flex-1 basis-full space-y-6">
						<h1
							class="text-dark-900 font-bold text-3xl md:text-4xl xl:text-6xl"
						>
							Untuk Info Admisi
							<span class="text-primary-500"> Hubungi Kami </span>
						</h1>
						<div class="bg-primary-500 h-1 w-32 rounded-md"></div>
						<!-- <p class="text-xl text-black-500">
                    Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nemo
                    nobis ipsam dolorem ratione accusamus magni voluptas nihil sint,
                    recusandae nisi sunt. Quia eligendi consequatur architecto
                    exercitationem assumenda quis, pariatur laudantium?
                </p> -->
					</div>
					<div class="md:flex-1 basis-full">
						<div
							th:if="${success != null}"
							id="alert-3"
							class="flex items-center p-4 mb-4 text-success-900 rounded-lg bg-success-100"
							role="alert"
						>
							<svg
								class="flex-shrink-0 w-4 h-4"
								aria-hidden="true"
								xmlns="http://www.w3.org/2000/svg"
								fill="currentColor"
								viewBox="0 0 20 20"
							>
								<path
									d="M10 .5a9.5 9.5 0 1 0 9.5 9.5A9.51 9.51 0 0 0 10 .5ZM9.5 4a1.5 1.5 0 1 1 0 3 1.5 1.5 0 0 1 0-3ZM12 15H8a1 1 0 0 1 0-2h1v-3H8a1 1 0 0 1 0-2h2a1 1 0 0 1 1 1v4h1a1 1 0 0 1 0 2Z"
								/>
							</svg>
							<span class="sr-only">Info</span>
							<div class="ms-3 text-sm font-medium">
								Your massage send success
							</div>
							<button
								type="button"
								class="ms-auto -mx-1.5 -my-1.5 bg-transparent text-success-500 rounded-lg focus:ring-2 focus:ring-success-400 p-1.5 hover:bg-success-200 inline-flex items-center justify-center h-8 w-8"
								data-dismiss-target="#alert-3"
								aria-label="Close"
							>
								<span class="sr-only">Close</span>
								<svg
									class="w-3 h-3"
									aria-hidden="true"
									xmlns="http://www.w3.org/2000/svg"
									fill="none"
									viewBox="0 0 14 14"
								>
									<path
										stroke="currentColor"
										stroke-linecap="round"
										stroke-linejoin="round"
										stroke-width="2"
										d="m1 1 6 6m0 0 6 6M7 7l6-6M7 7l-6 6"
									/>
								</svg>
							</button>
						</div>
						<form
							class="w-full space-y-6"
							method="get"
							th:action="@{/visitor}">
							<div>
								<label
									for="name"
									class="block mb-2 text-sm font-medium text-black-900"
									>Nama</label
								>
								<input
									type="text"
									id="name"
									name="name"
									class="bg-white-100 border border-black-100 text-black-900 text-sm rounded-lg focus:ring-primary-500 focus:border-primary-500 block w-full p-2.5"
									placeholder="Nama"
									required
								/>
							</div>

							<div>
								<label
									for="phone"
									class="block mb-2 text-sm font-medium text-black-900"
									>Nomor </label
								>
								<input
									type="tel"
									id="phone"
									name="phone"
									class="bg-white-100 border border-black-100 text-black-900 text-sm rounded-lg focus:ring-primary-500 focus:border-primary-500 block w-full p-2.5"
									placeholder="08XXXXXXXXXX"
									required
								/>
							</div>
							<div>
								<label
									for="email"
									class="block mb-2 text-sm font-medium text-gray-900 dark:text-white"
									>Email</label
								>
								<input
									type="email"
									id="email"
									name="email"
									class="bg-white-100 border border-black-100 text-black-900 text-sm rounded-lg focus:ring-primary-500 focus:border-primary-500 block w-full p-2.5"
									placeholder="email@company.com"
									required
								/>
							</div>
							<div>
								<label
									for="message"
									class="block mb-2 text-sm font-medium text-black-900"
									>Pesan</label
								>
								<textarea
									id="message"
									rows="4"
									name="message"
									class="bg-white-100 border border-black-100 text-black-900 text-sm rounded-lg focus:ring-primary-500 focus:border-primary-500 block w-full p-2.5"
									placeholder="Tulis Pesan Anda disini..."
								></textarea>
							</div>
							<button
								type="submit"
								class="text-white-50 bg-primary-500 hover:bg-primary-600 focus:ring-4 focus:ring-primary-300 font-medium rounded-xl text-sm px-5 py-2.5 me-2 mb-2 w-full"
							>
								Submit
							</button>
						</form>
					</div>
				</div>
			</div>
		</div>
	</body>
</html>
